<?php
// ==================================================================
// Included libraries
// ==================================================================
require_once( get_template_directory() . '/includes/ace_functions.php' );
require_once( get_template_directory() . '/includes/ace_options.php' );
require_once( get_template_directory() . '/includes/ace_started.php' );
require_once( get_template_directory() . '/includes/ace_theme_customize.php' );
require_once( get_template_directory() . '/includes/custom_widgets.php' );
require_once( get_template_directory() . '/includes/modules.php' );
require_once( get_template_directory() . '/includes/widgets.php' );

// ==================================================================
// Gettting started
// ==================================================================
if ( is_admin() && isset( $_GET['activated'] ) && $pagenow == "themes.php" ) wp_redirect( 'themes.php?page=ace_started.php' );
